@charset "utf-8";


/*----------------------------------------------------------------------
 text
----------------------------------------------------------------------*/

.catch {
padding-bottom: 10px;
}
.read {
padding-bottom: 10px;
font-size: 108%;/*13px*/
}

.l, .floatLeft { float: left; }
.r, .floatRight{ float: right; }
.clear {clear: both; }
.exlarge { font-size: 150%; }/*18px*/
.large { font-size: 115%; }/*14px*/
.small { font-size: 85%; }/*10px*/
.normal { font-weight: normal; }
.bold { font-weight: bold; }
.hide { display: none; }

.tLeft { text-align: left }
.tRight { text-align: right }
.tCenter { text-align: center }

.previewText { color:#f00 !important; padding:12px 10px; border:1px solid #f00; }
.previewText2 { color:#f00 !important; padding:12px 10px;margin:10px; border:1px solid #f00; }

/*----------------------------------------------------------------------
 color
----------------------------------------------------------------------*/

.caution { color: #CC0000; }

.topconBlue { color: #0066CC; }
.green { color: #00690B; }
.greenb { color: #00690B; font-weight: bold; }
.blue { color: #0066CC; }
.blueb { color: #0066CC; font-weight: bold; }
.white { color: #fff; }
.red { color: #f00; }
.orange { color: #f93; }
.black { color: #000; }
.technoBlue { color: #067BC8; }


/***********************************************************************

 共通

***********************************************************************/

#contentBody h2,
#tabBox h2 /* CKEdittor */ {
clear: both;
border-left: 5px solid #036cae;
background: #eeeeee;
padding: 3px 10px;
font-size: 1.3em;
line-height: 1.5em;
margin: 0px 0px 20px 0px;
}
#contentBody h4 {
font-weight: normal;
}
#contentBody .section,
#contentBody.section /* CKEdittor */{
margin-left: 30px;
}
#contentBody .section p,
#contentBody.section p /* CKEdittor */ {
margin-bottom: 1em;
}
/*------- image -------*/
img.floatRight {
    margin-bottom: 10px;
    margin-left: 15px;
}
img.floatLeft {
    margin-bottom: 10px;
    margin-right: 15px;
}
/*------- table -------*/
#contentBody table,
#tabBox table /* CKEdittor */ {
    border-collapse: collapse;
    border-color: #CCCCCC;
    /font-size: 100%;
}
#contentBody table tr th,
#contentBody table tr td {
   border-color: #CCCCCC;
}
/* #contentBody table {
border-top: 1px solid #cccccc;
}
#contentBody table tr th,
#contentBody table tr td {
border-left: none;
border-right: none;
border-bottom: none;
padding: 0.8em 0;
}
#contentBody table tr td {
border-top: 1px solid #ccc;
} */ /* CKEditor */
/*------- list -------*/
#contentBody ul.arrow02,
#contentBody ul.arrow03 {
    margin-left: 0px;
    padding-left: 0px;
}
ul.arrow02 li {
    list-style-image: url("http://www.topcon-techno.co.jp/images/arrow02.gif");
    margin-left: 20px;
}
ul.arrow03 li {
    list-style-image: url("http://www.topcon-techno.co.jp/images/arrow03.gif");
    margin-left: 20px;
}

/***********************************************************************

 会社情報

***********************************************************************/
#contentBody li {
/*
list-style-image: url(http://www.topcon-techno.co.jp/images/disc.png);
margin-bottom: 15px;
*/
}
#contentBody table.corporate {
    border-collapse: collapse;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 0.8em;
}
#contentBody table.corporate th,
#contentBody table.corporate td {
    border-bottom: 1px solid #CCCCCC;
    padding: 0.8em 0;
    vertical-align: top;
}

#contentBody ul.topconway {
margin-top: 40px;
padding-left: 0;
}
#contentBody ul.topconway li {
list-style: url("http://www.topcon-techno.co.jp/corporate/images/topconway_mark.gif");
margin-left: 20px;
padding-bottom: 1em;
}
p.topmessage-photo{
    float: right;
    margin-bottom: 10px;
    margin-left: 15px;
}

/***********************************************************************

 サポート

***********************************************************************/
/*------- .inquiryBtn -------*/
#contentBody .inquiryBtn {
width: 270px;
text-align: right;
}
#contentBody .inquiryBtn img {
margin-bottom: 5px;
}
/*------- .inquiryBox -------*/
#contentBody .inquiryBox {
    border: 3px solid #0171B9;
    display: block;
    padding: 20px 10px;
    width: 485px;
}
/* #contentBody .inquiryBox {
width: 485px;
background: url(http://www.topcon-techno.co.jp/images/support_inquirybox_inner.png) repeat-y left top;
margin-bottom: 20px;
}
#contentBody .inquiryBox .top {
background: url(http://www.topcon-techno.co.jp/images/support_inquirybox_top.png) no-repeat left top;
}
#contentBody .inquiryBox .bottom {
background: url(http://www.topcon-techno.co.jp/images/support_inquirybox_bottom.png) no-repeat left bottom;
padding: 20px 13px 10px;
}
#contentBody .inquiryBox.style2 h3 {
    height: 40px;
    padding: 4px;
}
#contentBody .inquiryBox.style2 .bottom {
padding: 4px;
}
#contentBody .inquiryBox.style2 p {
padding: 20px 13px 10px;
}
#contentBody .inquiryBox img,
#contentBody .inquiryBox2 p img {
float: left;
margin-right: 15px;
}
#contentBody .inquiryBox span {
color: #0171b9;
}
#contentBody .inquiryBox h3 {
background: #eeeeee;
} */
#contentBody h3 {
    color: #0171B9;
    padding-bottom: 0.8em;
}
#contentBody a.pdf {
background: url(http://www.topcon-techno.co.jp/images/ico_pdf.png) no-repeat right top;
padding-right: 20px;
}
span.blue {
color: #0075c3;
}
#contentBody p {
margin-bottom: 1em;
}

